/* MV */
.mv{
    padding: 120px 0 110px;
    background-image: url('../img/pc/under_ttl_bg.jpg');
    background-size: cover;
}
.mv h1{
    text-align: center;
    color: #fff;
    font-size: 60px;
    line-height: 1.8;
    letter-spacing: 1px;
}
.mv h1 .min{
    color: #fff;
    font-size: 24px;
    display: block;
    font-family: century-gothic, sans-serif;
    font-weight: 700;
    font-style: normal;
}
@media screen and (max-width: 767px){
    .mv{
        padding: 50px 0;
    }
    .mv h1{
        line-height: 1.5;
        font-size: 40px;
    }
    .mv h1 .min{
        font-size: 14px;
    }
}
/* MV */

/* TERMS */
.terms{
    padding-top: 110px;
}
.terms .inner{
    width: 90%;
    max-width: 900px;
    margin: 0 auto 100px;
}
.terms.legal_details .inner{
    max-width: 1000px;
}
.terms .inner h2{
    border-left: 9px solid #42B602;
    padding-left: 30px;
    margin-bottom: 30px;
    font-size: 28px;
    letter-spacing: 1px;
}
.terms .inner h3{
    font-size: 16px;
    margin-bottom: 10px;
    letter-spacing: 1px;
}
.terms .inner .txt{
    text-align: justify;
    line-height: 2;
    margin-bottom: 20px;
}
.terms.legal_details .inner table{
    border-collapse: collapse;
}
.terms.legal_details .inner table th{
    text-align: left;
    border-bottom: 1px solid #007200;
    width: 26%;
}
.terms.legal_details .inner table td{
    padding: 30px;
    border-bottom: 1px solid #CCCCCC;
    line-height: 1.5;
}
.terms.legal_details .inner table td .link{
    color: #42B602;
}
.terms .inner ol{
    list-style: none;
}
.terms .inner ol li{
    display: flex;
    align-items: flex-start;
    gap: 30px;
    line-height: 2;
}
.terms .inner ol li+li{
    margin-top: 20px;
}
@media screen and (max-width: 767px){
    .terms{
        padding-top: 80px;
    }
    .terms .inner{
        margin-bottom: 70px;
    }
    .terms .inner h2{
        font-size: 24px;
        padding-left: 15px;
    }
    .terms .inner h3,
    .terms .inner .txt{
        font-size: 14px;
    }
    .terms.legal_details .inner table tr{
        display: flex;
        flex-direction: column;
        position: relative;
    }
    .terms.legal_details .inner table tr+tr{
        margin-top: 20px;
    }
    .terms.legal_details .inner table tr::before,
    .terms.legal_details .inner table tr::after{
        content: '';
        display: block;
        position: absolute;
        height: 1px;
        top: 100%;
    }
    .terms.legal_details .inner table tr::before{
        width: 40%;
        background-color: #007200;
        left: 0;
    }
    .terms.legal_details .inner table tr::after{
        width: 60%;
        background-color: #42B602;
        right: 0;
    }
    .terms.legal_details .inner table th,
    .terms.legal_details .inner table td{
        width: 100%;
        border: none;
        font-size: 14px;
    }
    .terms.legal_details .inner table td{
        padding: 15px 0;
        line-height: 2;
    }
    .terms .inner ol li{
        gap: 10px;
        font-size: 14px;
    }
}
/* TERMS */